peryton vulnerabilities

Wrapper around various templating engines and node-mailer

Latest version

0.0.2

First published

7 years ago

Latest version published

7 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
peryton 0.0.2 Deprecated Latest 14 Feb, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
peryton 0.0.1 Deprecated 10 Feb, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L